-- |
-- Module      :  MMSyn7s
-- Copyright   :  (c) OleksandrZhabenko 2020
-- License     :  MIT
--
-- Maintainer  :  olexandr543@yahoo.com
--
-- A program and a library that show a sorted list of the Ukrainian sounds 
-- representations that can be used by mmsyn7 series of programs
--

module Main where

import MMSyn7s

-- | The main function used in the executable @mmsyn7s@.
main :: IO ()
main = do 
  putStrLn "You could specify the Ukrainian text now as the command line arguments by simply adding the Ukrainian text without initial quotes as a command line arguments! "
  putStrLn ""
  putStrLn "Now the program will output the list of Ukrainian sounds representations used by the mmsyn6ukr and mmsyn7 programs. "
  putStrLn ""
  main7s
  
